<script setup lang="ts">
const { t } = useI18n();
useSeoMeta({
  title: computed(() => t("blogSeo.title")),
  description: computed(() => t("blogSeo.description")),
  ogTitle: computed(() => t("blogSeo.ogTitle")),
  ogDescription: computed(() => t("blogSeo.ogDescription")),
  keywords: computed(() => t("blogSeo.keywords")),
});
</script>
<template>
  <main>
    <BlogsBLogHero />
    <BlogsBlogSection />
  </main>
</template>
